
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
body {
    max-width: 64em
    }
@media screen {
    body {
        margin-left: 5%;
        margin-right: 5%
        }
    }
.pagedjs_page_content > div {
    margin-left: 5%;
    margin-right: 5%
    }
p {
    margin: 0;
    text-align: justify;
    text-indent: 1.5em
    }
blockquote {
    margin: 0 0 1em 0
    }
figure {
    text-align: center
    }
figcaption {
    text-transform: uppercase
    }
img {
    max-width: 95%
    }
hr {
    width: 40%;
    margin: 1em 30%
    }
h1 {
    margin: 2em 0;
    text-align: center;
    text-transform: uppercase
    }
h2 {
    margin-top: 2em;
    text-align: center
    }
td.n {
    padding-right: 1em;
    text-align: right;
    vertical-align: top
    }
.foot {
    margin-top: 2em;
    margin-right: 10%;
    font-size: small
    }
.brk {
    visibility: hidden
    }
.head {
    font-variant: small-caps;
    text-align: center;
    text-indent: 0;
    margin: 1em 0
    }
.head i {
    font-variant: normal
    }
.sig {
    font-variant: small-caps;
    margin-right: 10%;
    text-align: right
    }
.author {
    font-size: x-large;
    font-weight: bold;
    margin-bottom: 2em;
    text-align: center;
    text-indent: 0;
    text-transform: uppercase
    }
div.chapter {
    page-break-before: always
    }
div.section {
    page-break-before: always
    }
